<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv1540m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Labels (ttadv1540m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to find and select a label.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">You can use the <GUIRef href="/baanerp/stcommands/stcommands#stp_change.order" role="command">Sort By...</GUIRef> options in the <GUIRef href="" role="menu">View</GUIRef> menu to list the labels in different sort orders.</Paragraph>
			<Paragraph class="Default">You can choose Find Pattern in Label on the <GUIRef href="" role="menu">Specific</GUIRef> menu to search for labels with a specific description.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100022" role="manual">To use labels</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv140.clan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The language for which the labels are defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv140.cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The package for which the labels are defined.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Forms, reports and menus of a particular package can only use labels of that same package.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttadv140.clab"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Label</Title>
			</Header>
			<FuncDesc>The label code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv140.lhgt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">H</Title>
			</Header>
			<FuncDesc>The number of lines of the label description. The maximum value is three lines.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv140.leng"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">L</Title>
			</Header>
			<FuncDesc>The number of characters of one line of the label description.</FuncDesc>
			<SimpleSection><Paragraph class="Default">The maximum value is 70 characters.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttadv140.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> in which the label is defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv140.rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> in which the label is defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv140.cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> in which the label is defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv140.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Label Description</Title>
			</Header>
			<FuncDesc>The label text that appears where the label is used in forms, reports and menus.</FuncDesc>
			<SimpleSection><Paragraph class="Default">If you specified a height greater than one, you must use a % sign to indicate the line break.</Paragraph>
				<Paragraph class="Default">To include the % character in the description, type %%.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/tt/onlinemanual/100034" role="manual">To define label length and label height</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="ttadv140.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Search.Arg</Title>
			</Header>
			<FuncDesc>The label's search argument. The search argument is part of the second <Link href="/baanerp/tt/glossary/glossary#index.tt" role="glossary">index</Link>.</FuncDesc>
			<DefaultValue><SectionTitle>
                                    Default value
                                 </SectionTitle>
				<Paragraph class="Default">The first 10 characters of the label description, including the % signs.</Paragraph>
			</DefaultValue>
			<SimpleSection><Paragraph class="Default"><GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> changes lowercase characters to uppercase characters.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
